Subject: Re: [PATCH 1/2] VIRTIO: Use __skb_queue_purge()

From: Jeff Garzik <[email-masked]>
Date: Thu, 22 May 2008 22:18:42 -0400

Rusty Russell wrote:
> On Thursday 22 May 2008 20:07:43 Wang Chen wrote:
>> Use standard routine for queue purging.
>>
>> Signed-off-by: Wang Chen <[email-masked]>
> 
> Thanks, applied.
> 
> Jeff, I'm planning on final testing of my 4 pending virtio_net patches for 
> 2.6.26 today: if all goes well, I'll send them in a neat batch.

It seemed more applicable as a general netdev cleanup so I also applied 
it :)

In general, regardless of bus topology or whatever, net driver patches 
tend to come in my direction.

	Jeff